﻿@charset "utf-8";
@font-face{font-family: "Alibaba-PuHuiTi";src: url(/images/37000/font/Alibaba-PuHuiTi-Regular.otf);}
:root{--color:#00A0E9;--fontfamily:"Alibaba-PuHuiTi"}
.highpro-l img{object-fit:cover}
.latestnews-img img{max-height:100%}
.hotpro-title{max-height:42px}
.newsdetails-cont p{margin-bottom:2px}
.About .contactmap{display:none}
.highpro-authentication li{text-transform:capitalize}
.page-l{left:calc(50% - 800px)!important}
@media (max-width:1620px){.page-l{left:15px!important}}
.logo img{width:35%}
.headact .logo img{width:25%}
.indvideo{padding-top:70px}
.indvideo lite-youtube{max-width:1200px}
@media (max-width:768px){.indvideo{padding-top:30px}}

header.headact .head-top{opacity:0;height:0}
.head-top{position:relative;height:46px;width:100%;max-width:1620px;margin:0 auto;padding:0 20px;transition:all .3s cubic-bezier(.075,.82,.165,1)}
.head-top .head-left{position:relative;height:100%;color:#fff;display:flex;align-items:center}
.head-top::before{content:"";position:absolute;top:0;left:-150px;width:calc(1620px / 2);height:100%;background:var(--color);clip-path:polygon(0 0,100% 0,100% calc(100% - 46px),calc(100% - 46px) 100%,0 100%)}
.head-top .head-left .item{margin-right:50px;display:flex;align-items:center}
.head-top .head-left .item:last-child{margin-top:0}
.head-top .head-left .item a{margin-left:15px;display:block;font-size:var(--fontsize17)}
header .container{max-width:1620px}
.headact .logo img{width:auto}
.logo{max-width:30%;margin-right:20px}
.logo img{width:auto;transition:all .3s ease}
.logo .logo-p{color:#0c4794;font-size:var(--fontsize20);font-weight:var(--fontbold6);line-height:1.3;transition:all .3s ease}
nav .nav>li>a{font-weight:var(--fontbold6);text-transform:uppercase}
nav .nav li .inmenu_1::after,nav .nav li:hover>a::after{display:none}
nav .nav li:not(.liproducts-diff){font-weight:var(--fontbold6)}
@media (max-width:1620px){.head-top::before{width:calc(100% - 2)}}
@media (max-width:1440px){.logo{max-width:20%;margin-right:0}
.logo img{max-height:60px}
.logo .logo-p{font-size:var(--fontsize16)}}
@media (max-width:1440px) and (min-width:1025px){nav .nav>li>a{font-size:var(--fontsize15)}}
@media (min-width:1025px){body{padding-top:146px}
header{height:146px}
header .container{height:calc(100% - 45px);justify-content:flex-start;flex-wrap:nowrap}
header.headact .container{height:100%}
.head-box{flex:1}
.head-box nav{flex:1;margin-right:auto}
.head-box nav .nav{width:100%}
nav .nav>li>a{padding:0 15px}
.head-search-btn{margin-left:0;color:var(--color);font-size:var(--fontsize16)!important;font-weight:var(--fontbold6);padding:0}}
@media (max-width:1024px){body{padding-top:80px}
.head-top{opacity:0;height:0}
header{height:80px}
.actbox{height:calc(100% - 80px);top:80px;padding:0 20px}
.logo{max-width:35%}
.logo .logo-p{margin-left:10px}
.search-box{padding:0 20px;margin:25px 0}
.search-box #txtSearch{height:50px}
nav .nav li a{font-weight:400}}
@media (max-width:768px){.logo{max-width:50%}
.search-box{margin:15px 0}
.search-box #txtSearch{height:40px}}
@media (max-width:540px){body{padding-top:60px}
header{height:60px}
.actbox{height:calc(100% - 60px);top:60px;padding:0 20px}
.logo .logo-p{font-size:var(--fontsize14)}
.lang-icon>img{width:30px;height:20px}
.mob-menu{margin-left:15px;width:26px;height:18px}
nav .nav li a{font-size:var(--fontsize15)}}
footer,footer a{color:#fff}
.foot-b,.foot-t{background:#03abf9}
.foot-list>.foot-item1{display:none}
.foot-list>.foot-item-box{width:100%}
.foot-list div h6{color:#fff}
.copyright a:hover,.fnav li a:hover,.foot-list ul.fcontact a:hover,.fpronav li a:hover{color:#fff;text-decoration:underline;text-underline-offset:4px}
@media (min-width:1025px){.foot-t{padding-top:50px}
.foot-list>.foot-item-box>div{width:30%}
.fpronav{display:flex;flex-direction:column;max-height:240px;flex-wrap:wrap}}
@media (max-width:1024px){.foot-list>.foot-item-box{margin-bottom:0}
.foot-list>.foot-item-box>div{max-width:50%}
.foot-item4{margin-top:10px}}
@media (max-width:768px){.foot-list>.foot-item-box>div{max-width:100%}}